/* HOME PAGE ROLLOVERS */
/* CAF */
#fda_button {
height: 51px;
margin: 0; 
padding:0;	
}
#fda_button div.outer {
float: left;
width: 210px; height: 51px;
margin: 0;
background: url( 'fda_Button.jpg' ) -210px 0 no-repeat;
}
#fda_button div.outer a {
display: block;
margin: 0; 
padding:0;
width:100%; height:100%;
overflow:hidden;	
text-decoration: none;
background: url( 'fda_Button.jpg' ) top left no-repeat;
}
#fda_button div.outer span {
display: block;
margin:0; 
padding: 0;
}
#fda_button div.outer a:hover {
background-image: none;
}
/* BC */
#bc_button {
height: 51px;
margin: 0; 
padding:0;	
}
#bc_button div.outer {
float: left;
width: 210px; height: 51px;
margin: 0;
background: url( 'bc_Button.jpg' ) -210px 0 no-repeat;
}
#bc_button div.outer a {
display: block;
margin: 0; 
padding:0;
width:100%; height:100%;
overflow:hidden;	
text-decoration: none;
background: url( 'bc_Button.jpg' ) top left no-repeat;
}
#bc_button div.outer span {
display: block;
margin:0; 
padding: 0;
}
#bc_button div.outer a:hover {
background-image: none;	
}
input#snapshotDonateNow {display:none;}

.GrantApplicationSummaryDashboard h3 {
    clear: both;
    float: none;
    width: 685px;
}

.GrantApplicationSummaryDashboard > div {
    clear: both;
    width: 685px;
}

#header #headerRight .RadInput_Default .riHover, #header #headerRight .RadInput_Hover_Default, #header #headerRight .RadInput_Default .riFocused, #header #headerRight .RadInput_Focused_Default {color: #767a6e !important;}
html body .RadInput_Office2007 input.riTextBox,
html body .RadInputMgr_Office2007 {
    height: 35px !important;
}

ul.rmRootGroup li.rmItem a.rmLink {
		padding: 0 2em 0 0 !important;}

